 .u-section-1 {
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 100vh;
}

.u-section-1 .u-image-1 {
  width: 161px;
  height: 161px;
  margin: 60px auto 60px 26px;
}

@media (max-width: 1399px) {
  .u-section-1 .u-sheet-1 {
    min-height: 899px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 50px;
    margin-left: 0;
  }
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 741px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 568px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 426px;
  }

  .u-section-1 .u-image-1 {
    width: 120px;
    height: 120px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 308px;
  }

  .u-section-1 .u-image-1 {
    width: 101px;
    height: 101px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 470px;
}

.u-section-2 .u-group-1 {
  width: 1120px;
  min-height: 291px;
  margin: 60px auto;
}

.u-section-2 .u-container-layout-1 {
  padding-bottom: 0;
  padding-top: 0;
}

.u-section-2 .u-text-1 {
  font-family: Tesla;
  font-size: 3rem;
  margin: 20px 32px 0;
}

.u-section-2 .u-text-2 {
  font-family: BOD_B;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 2.5rem;
  margin: 0 70px;
}

.u-section-2 .u-text-3 {
  font-family: Roboto-Light;
  font-size: 1.25rem;
  margin: 10px 24px 0;
}

@media (max-width: 1399px) {
  .u-section-2 .u-sheet-1 {
    min-height: 418px;
  }

  .u-section-2 .u-group-1 {
    width: 940px;
    min-height: 308px;
    margin-bottom: 50px;
  }
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 444px;
  }

  .u-section-2 .u-group-1 {
    width: 742px;
    min-height: 334px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-group-1 {
    min-height: 369px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-container-layout-1 {
    padding-bottom: 0;
    padding-top: 0;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.875rem;
    width: auto;
    margin-top: 22px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    font-size: 2.25rem;
    margin-top: 10px;
    margin-right: 111px;
    margin-left: 28px;
  }

  .u-section-2 .u-text-3 {
    margin-top: 5px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-2 {
    margin-top: 15px;
    margin-right: 18px;
    margin-left: 22px;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-top: 10px;
    margin-left: 21px;
    margin-right: 21px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 612px;
  }

  .u-section-2 .u-group-1 {
    min-height: 522px;
    margin-bottom: 30px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-2 .u-text-2 {
    font-size: 1.5rem;
    margin-top: 16px;
    margin-right: 10px;
    margin-left: 0;
  }

  .u-section-2 .u-text-3 {
    margin-top: 22px;
    margin-left: 0;
    margin-right: 0;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 892px;
}

.u-section-3 .u-gallery-1 {
  height: 552px;
  grid-gap: 17px 17px;
  margin: 0;
}

.u-section-3 .u-gallery-inner-1 {
  grid-template-columns: repeat(3, auto);
  grid-gap: 17px;
}

.u-section-3 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-image-1 {
  width: 250px;
  height: 240px;
  margin: 50px auto;
}

@media (max-width: 1399px) {
  .u-section-3 .u-sheet-1 {
    min-height: 817px;
  }

  .u-section-3 .u-gallery-1 {
    height: 477px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 733px;
  }

  .u-section-3 .u-gallery-1 {
    height: 393px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1017px;
  }

  .u-section-3 .u-gallery-1 {
    height: 677px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 2371px;
  }

  .u-section-3 .u-gallery-1 {
    height: 2031px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1619px;
  }

  .u-section-3 .u-gallery-1 {
    height: 1279px;
    margin-right: initial;
    margin-left: initial;
  }
}@font-face {
  font-family: 'Tesla';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/Tesla.otf);
}@font-face {
  font-family: 'BOD_B';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/BOD_B.TTF);
}@font-face {
  font-family: 'Roboto-Light';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/Roboto-Light.ttf);
}